.navbar .ui-btn .ui-btn-inner {
    padding-top: 40px !important;
}

.navbar .ui-btn .ui-icon {
    width: 30px !important;
    height: 30px !important;
    margin-left: -15px !important;
    box-shadow: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
}

.method_question {
    background-image: url(../images/icons-png/point-int.png);
    background-repeat: no-repeat;
}

.emptyListItem {
    /* Permet à un élément de liste vide d'avoir la même hauteur qu'un élément avec du contenu */
    box-sizing: border-box;
    height: 44px;
}